<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{9F267A81-8387-46F7-A299-CFC26216F895}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>ExcelToCsvToDbCommon</RootNamespace>
    <AssemblyName>ExcelToCsvToDbCommon</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Class\ColumnDefinition.cs" />
    <Compile Include="Class\ColumnDefinitionEditor.cs" />
    <Compile Include="Class\IniConfigContainer.cs" />
    <Compile Include="Gamen\ColFixedForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Gamen\ColFixedForm.Designer.cs">
      <DependentUpon>ColFixedForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Gamen\ColKeyValueListForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Gamen\ColKeyValueListForm.Designer.cs">
      <DependentUpon>ColKeyValueListForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Gamen\ColMappingForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Gamen\ColMappingForm.Designer.cs">
      <DependentUpon>ColMappingForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Gamen\ColReplaceForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Gamen\ColReplaceForm.Designer.cs">
      <DependentUpon>ColReplaceForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Gamen\NameForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Gamen\NameForm.Designer.cs">
      <DependentUpon>NameForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Gamen\TypeSelectForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Gamen\TypeSelectForm.Designer.cs">
      <DependentUpon>TypeSelectForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Gamen\ColFixedForm.resx">
      <DependentUpon>ColFixedForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Gamen\ColKeyValueListForm.resx">
      <DependentUpon>ColKeyValueListForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Gamen\ColMappingForm.resx">
      <DependentUpon>ColMappingForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Gamen\ColReplaceForm.resx">
      <DependentUpon>ColReplaceForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Gamen\NameForm.resx">
      <DependentUpon>NameForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Gamen\TypeSelectForm.resx">
      <DependentUpon>TypeSelectForm.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\..\SharedLibs\KssSmaPlaLib\KssSmaPlaLib.csproj">
      <Project>{4136CE96-10AA-4B55-B49F-68C80E9E3BC8}</Project>
      <Name>KssSmaPlaLib</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>